<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>6</Number>
  <Web>https://www.amazon.com/dp/B0BF1C33YT</Web>
  <Summary>In the most shocking issue of Chip Zdarsky and Marco Checchetto’s landmark DAREDEVIL epic yet, Elektra finds herself at the center of an international incident that threatens to put her, Matt Murdock and everything they hold dear on a collision course with the Avengers – after which, things may never be the same!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF1C33YT], [RELDATE:2022-12-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
